This page was not yet optimized for use on mobile devices.
TrustWare 3.0 (v3.0.5)
Certificate details
| Status | archived |
|---|---|
| Valid from | 11.10.2019 |
| Valid until | 11.10.2024 |
| Scheme | 🇳🇱 NL |
| Manufacturer | Samsung Electronics Co., Ltd. |
| Category | Trusted Computing |
| Security level | AVA_TEE.2, EAL2+ |
Certificate
Extracted keywords
Vendor
SamsungSecurity level
EAL2, EAL4, EAL2 augmentedClaims
O.MSecurity Assurance Requirements (SAR)
AVA_TEESCertificates
CC-19-234008Evaluation facilities
BrightsightCertification report
Extracted keywords
Symmetric Algorithms
AES, DES, TDES, 3DES, HMAC, CMACAsymmetric Algorithms
ECDH, ECDSA, DH, DSAHash functions
SHA1, SHA224, SHA256, SHA384, SHA512, MD5Schemes
MAC, Key ExchangeBlock cipher modes
ECB, CBC, CTR, GCM, CCM, XTSJavaCard API constants
ED25519, X25519Trusted Execution Environments
TEEVendor
SamsungSecurity level
EAL2, EAL4, EAL 2, EAL2 augmented, EAL 2 augmentedClaims
OE.SECURE_ENVIORNMENTSecurity Assurance Requirements (SAR)
AVA_TEE.2Certificates
NSCIB-CC-234008-CR, CC-19-234008Evaluation facilities
BrightsightSide-channel analysis
Reverse engineering, JILFrontpage
| Certificate ID | Samsung Electronics Co., Ltd. 129 Samsung-ro, Yeonggtong-gu, Suwon-si, Gyeonggi-do, 443-742 Korea |
|---|---|
| Certified item | TrustWare 3.0 (v3.0.5 |
| Report version | 1 |
| Project number | 234008 |
| Author | Denise Cater |
| Report date | 9 October 2019 |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256, DES, TDES, 3DES, HMAC, CMACAsymmetric Algorithms
RSA-2048, ECDH, ECDSA, DH, DSAHash functions
SHA1, SHA224, SHA256, SHA384, SHA512, SHA-256, MD5Schemes
MAC, Key ExchangeRandomness
RNGBlock cipher modes
ECB, CBC, CTR, GCM, CCM, XTSJavaCard API constants
ED25519, X25519Trusted Execution Environments
TrustZone, ARM TrustZone, TEEVendor
SamsungSecurity level
EAL 2, EAL2, EAL 2 augmented, EAL2 augmentedClaims
O.CA_TA_IDENTIFICATION, O.INITIALIZATION, O.KEYS_USAGE, O.OPERATION, O.RNG, O.RUNTIME_CONFIDENTIALITY, O.RUNTIME_INTEGRITY, O.TA_AUTHENTICITY, O.TA_ISOLATION, O.TEE_DATA_PROTECTION, O.TEE_ID, O.TEE_ISOLATION, O.TRUSTED_STORAGE, O.INSTANCE_TIME, T.ABUSE_FUNCT, T.CLONE, T.FLASH_DUMP, T.IMPERSONATION, T.ROGUE_CODE_EXECUTION, T.PERTURBATION, T.RAM, T.RNG, T.SPY, T.TEE_FIRMWARE_DOWNGRADE, T.STORAGE_CORRUPTION, A.PROTECTION_AFTER_DELIVERY, A.ROLLBACK, A.TA_DEVELOPMENT, A.SECURE_INITIALIZATION, A.SECURE_PLATFORM, A.SECURE_INITIALISATION, OP.USE_KEY, OP.EXTRACT_KEY, OP.LOAD, OP.STORE, OE.INITIALIZATION, OE.SECURE_PLATFORM, OE.INTEGRATION_CONFIGURATION, OE.PROTECTION_AFTER_DELIVERY, OE.ROLLBACK, OE.SECRETS, OE.TA_DEVELOPMENT, OE.SECURE_HARDWARE_PLATFORM, OE.INSTANCE_TIME, OE.INITALIZATION, OSP.INTEGRATION_CONFIGURATION, OSP.SECRETSSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_TEE, AVA_TEE.2, AVA_VAN, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_ARP.1, FAU_SAR.1, FAU_STG.1, FAU_ARP.1.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.1.1, FAU_STG.1.2, FAU_SAA.1, FAU_GEN.1, FCS_RNG, FCS_RNG.1, FCS_COP.1, FCS_CKM.1, FCS_CKM.4, FCS_RNG.1.1, FCS_RNG.1.2, FCS_COP.1.1, FCS_CKM.1.1, FCS_CKM.4.1, FCS_CKM.2, FDP_IFC, FDP_IFF, FDP_ITT, FDP_RIP, FDP_ACC, FDP_ACF, FDP_SDI.2, FDP_ROL, FDP_ITT.1, FDP_IFC.2, FDP_IFF.1, FDP_RIP.1, FDP_ACC.1, FDP_ACF.1, FDP_SDI.2.1, FDP_SDI.2.2, FDP_ROL.1, FDP_IFC.1, FDP_ITC.1, FDP_ITC.2, FIA_ATD.1, FIA_UID.2, FIA_USB.1, FIA_ATD.1.1, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UID.1, FMT_SMR.1, FMT_MSA, FMT_SMF.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MSA.1, FMT_MSA.3, FMT_SMF.1.1, FMT_SMF, FPT_INI, FPT_INI.1, FPT_ITT, FPT_FLS.1, FPT_TEE.1, FPT_STM, FPT_INI.1.1, FPT_INI.1.2, FPT_INI.1.3, FPT_ITT.1, FPT_FLS.1.1, FPT_TEE.1.1, FPT_TEE.1.2Side-channel analysis
side-channel, side-channels, fault injectionAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
NSCIB-CC-234008-CRExtracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_TEE.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Trusted Computing",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Signed%20certificate%20CC-19-234008.pdf",
"dgst": "455e10571eb0cf1c",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "NSCIB-CC-234008-CR",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_TEE",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"3.0",
"3.0.5"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Samsung Electronics Co., Ltd.",
"manufacturer_web": "https://www.samsung.com",
"name": "TrustWare 3.0 (v3.0.5)",
"not_valid_after": "2024-10-11",
"not_valid_before": "2019-10-11",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "Signed certificate CC-19-234008.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"CC-19-234008": 1
}
},
"cc_claims": {
"O": {
"O.M": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"AVA": {
"AVA_TEES": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 2,
"EAL2 augmented": 1,
"EAL4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Samsung": {
"Samsung": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20191011155832+01\u002700\u0027",
"/Creator": "C458-M\u0026S",
"/ModDate": "D:20191011155832+01\u002700\u0027",
"/Producer": "KONICA MINOLTA bizhub C458",
"/Title": "C458-M\u0026S19101115580",
"pdf_file_size_bytes": 184548,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report NSCIB-CC-234008-CR.pdf",
"report_frontpage": {
"NL": {
"author": "Denise Cater",
"cert_id": "Samsung Electronics Co., Ltd. 129 Samsung-ro, Yeonggtong-gu, Suwon-si, Gyeonggi-do, 443-742 Korea",
"cert_item": "TrustWare 3.0 (v3.0.5",
"parse_strategy": "structured",
"project_number": "234008",
"report_date": "9 October 2019",
"report_version": "1"
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 1
},
"DSA": {
"DSA": 1
}
}
},
"cc_cert_id": {
"NL": {
"CC-19-234008": 1,
"NSCIB-CC-234008-CR": 12
}
},
"cc_claims": {
"OE": {
"OE.SECURE_ENVIORNMENT": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"AVA": {
"AVA_TEE.2": 3
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 2 augmented": 1,
"EAL2": 4,
"EAL2 augmented": 2,
"EAL4": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 7
},
"CCM": {
"CCM": 2
},
"CTR": {
"CTR": 2
},
"ECB": {
"ECB": 4
},
"GCM": {
"GCM": 2
},
"XTS": {
"XTS": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {
"KEX": {
"Key Exchange": 3
},
"MAC": {
"MAC": 6
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 3
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 4
}
},
"SHA": {
"SHA1": {
"SHA1": 4
},
"SHA2": {
"SHA224": 4,
"SHA256": 2,
"SHA384": 4,
"SHA512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {
"curves": {
"ED25519": 1,
"X25519": 1
}
},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"other": {
"JIL": 1,
"Reverse engineering": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 180-4": 1,
"FIPS 186-4": 2,
"FIPS 197": 1,
"FIPS 46": 1,
"FIPS 81": 1
},
"ISO": {
"ISO/IEC 15408": 2
},
"PKCS": {
"PKCS #3": 1,
"PKCS#1": 4,
"PKCS5": 1
},
"RFC": {
"RFC 1321": 1,
"RFC 2202": 1,
"RFC 3610": 1,
"RFC 4231": 1,
"RFC 7748": 1,
"RFC 8032": 1,
"RFC1423": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3
}
},
"DES": {
"3DES": {
"3DES": 1,
"TDES": 2
},
"DES": {
"DES": 3
}
},
"constructions": {
"MAC": {
"CMAC": 2,
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"other": {
"TEE": 23
}
},
"tls_cipher_suite": {},
"vendor": {
"Samsung": {
"Samsung": 6
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "p647",
"/CreationDate": "D:20191104083206+01\u002700\u0027",
"/Creator": "pdfFactory Pro www.pdffactory.com",
"/Producer": "pdfFactory Pro 5.32 (Windows 7 Ultimate x64 Dutch)",
"/Title": "Certification Report NSCIB-CC-234008-CR.docx",
"pdf_file_size_bytes": 294151,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]",
"http://www.sogisportal.eu",
"http://www.tuv.com/nl",
"http://www.commoncriteriaportal.org"
]
},
"pdf_is_encrypted": true,
"pdf_number_of_pages": 13
},
"st_filename": "TrustWare 3.0 Security Target v1.0.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"DH": 1
},
"DSA": {
"DSA": 1
}
},
"RSA": {
"RSA-2048": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.PROTECTION_AFTER_DELIVERY": 5,
"A.ROLLBACK": 5,
"A.SECURE_INITIALISATION": 1,
"A.SECURE_INITIALIZATION": 4,
"A.SECURE_PLATFORM": 6,
"A.TA_DEVELOPMENT": 5
},
"O": {
"O.CA_TA_IDENTIFICATION": 8,
"O.INITIALIZATION": 22,
"O.INSTANCE_TIME": 1,
"O.KEYS_USAGE": 16,
"O.OPERATION": 24,
"O.RNG": 10,
"O.RUNTIME_CONFIDENTIALITY": 21,
"O.RUNTIME_INTEGRITY": 24,
"O.TA_AUTHENTICITY": 15,
"O.TA_ISOLATION": 14,
"O.TEE_DATA_PROTECTION": 18,
"O.TEE_ID": 9,
"O.TEE_ISOLATION": 15,
"O.TRUSTED_STORAGE": 23
},
"OE": {
"OE.INITALIZATION": 1,
"OE.INITIALIZATION": 25,
"OE.INSTANCE_TIME": 3,
"OE.INTEGRATION_CONFIGURATION": 9,
"OE.PROTECTION_AFTER_DELIVERY": 9,
"OE.ROLLBACK": 7,
"OE.SECRETS": 5,
"OE.SECURE_HARDWARE_PLATFORM": 1,
"OE.SECURE_PLATFORM": 20,
"OE.TA_DEVELOPMENT": 7
},
"OP": {
"OP.EXTRACT_KEY": 4,
"OP.LOAD": 3,
"OP.STORE": 4,
"OP.USE_KEY": 4
},
"OSP": {
"OSP.INTEGRATION_CONFIGURATION": 5,
"OSP.SECRETS": 5
},
"T": {
"T.ABUSE_FUNCT": 12,
"T.CLONE": 10,
"T.FLASH_DUMP": 4,
"T.IMPERSONATION": 5,
"T.PERTURBATION": 5,
"T.RAM": 9,
"T.RNG": 5,
"T.ROGUE_CODE_EXECUTION": 14,
"T.SPY": 6,
"T.STORAGE_CORRUPTION": 10,
"T.TEE_FIRMWARE_DOWNGRADE": 5
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 3,
"ADV_FSP.2": 3,
"ADV_TDS.1": 3
},
"AGD": {
"AGD_OPE.1": 3,
"AGD_PRE.1": 3
},
"ALC": {
"ALC_CMC.2": 1,
"ALC_CMS.2": 1,
"ALC_DEL.1": 1,
"ALC_FLR.1": 6
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_TEE": 5,
"AVA_TEE.2": 18,
"AVA_VAN": 2,
"AVA_VAN.2": 4
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 2 augmented": 1,
"EAL2": 3,
"EAL2 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP.1": 12,
"FAU_ARP.1.1": 1,
"FAU_GEN.1": 3,
"FAU_SAA.1": 2,
"FAU_SAR.1": 9,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_STG.1": 7,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1
},
"FCS": {
"FCS_CKM.1": 11,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 13,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 21,
"FCS_COP.1.1": 1,
"FCS_RNG": 4,
"FCS_RNG.1": 12,
"FCS_RNG.1.1": 2,
"FCS_RNG.1.2": 2
},
"FDP": {
"FDP_ACC": 28,
"FDP_ACC.1": 8,
"FDP_ACF": 24,
"FDP_ACF.1": 11,
"FDP_IFC": 17,
"FDP_IFC.1": 5,
"FDP_IFC.2": 2,
"FDP_IFF": 18,
"FDP_IFF.1": 7,
"FDP_ITC.1": 2,
"FDP_ITC.2": 2,
"FDP_ITT": 9,
"FDP_ITT.1": 2,
"FDP_RIP": 8,
"FDP_RIP.1": 1,
"FDP_ROL": 8,
"FDP_ROL.1": 3,
"FDP_SDI.2": 17,
"FDP_SDI.2.1": 1,
"FDP_SDI.2.2": 1
},
"FIA": {
"FIA_ATD.1": 12,
"FIA_ATD.1.1": 1,
"FIA_UID.1": 1,
"FIA_UID.2": 9,
"FIA_UID.2.1": 1,
"FIA_USB.1": 10,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MSA": 48,
"FMT_MSA.1": 4,
"FMT_MSA.3": 9,
"FMT_SMF": 1,
"FMT_SMF.1": 18,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 18,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FLS.1": 14,
"FPT_FLS.1.1": 1,
"FPT_INI": 4,
"FPT_INI.1": 13,
"FPT_INI.1.1": 2,
"FPT_INI.1.2": 2,
"FPT_INI.1.3": 2,
"FPT_ITT": 11,
"FPT_ITT.1": 1,
"FPT_STM": 1,
"FPT_TEE.1": 7,
"FPT_TEE.1.1": 1,
"FPT_TEE.1.2": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 9
},
"CCM": {
"CCM": 2
},
"CTR": {
"CTR": 2
},
"ECB": {
"ECB": 4
},
"GCM": {
"GCM": 2
},
"XTS": {
"XTS": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {
"KEX": {
"Key Exchange": 3
},
"MAC": {
"MAC": 8
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 4
}
},
"SHA": {
"SHA1": {
"SHA1": 4
},
"SHA2": {
"SHA-256": 1,
"SHA224": 4,
"SHA256": 2,
"SHA384": 4,
"SHA512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {
"curves": {
"ED25519": 1,
"X25519": 1
}
},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 37
}
},
"side_channel_analysis": {
"FI": {
"fault injection": 1
},
"SCA": {
"side-channel": 3,
"side-channels": 1
}
},
"standard_id": {
"BSI": {
"AIS 20": 1
},
"FIPS": {
"FIPS 180-4": 1,
"FIPS 186-4": 2,
"FIPS 197": 1,
"FIPS 46": 1,
"FIPS 81": 1
},
"PKCS": {
"PKCS #3": 1,
"PKCS#1": 4,
"PKCS5": 1
},
"RFC": {
"RFC 1321": 1,
"RFC 2202": 1,
"RFC 3610": 1,
"RFC 4231": 1,
"RFC 7748": 1,
"RFC 8032": 1,
"RFC1423": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3,
"AES-256": 2
}
},
"DES": {
"3DES": {
"3DES": 1,
"TDES": 2
},
"DES": {
"DES": 3
}
},
"constructions": {
"MAC": {
"CMAC": 2,
"HMAC": 2
}
}
},
"technical_report_id": {},
"tee_name": {
"ARM": {
"ARM TrustZone": 1,
"TrustZone": 5
},
"other": {
"TEE": 356
}
},
"tls_cipher_suite": {},
"vendor": {
"Samsung": {
"Samsung": 54
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "brightsight",
"/CreationDate": "D:20190906104654+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20190906104654+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"pdf_file_size_bytes": 1398540,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 51
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20NSCIB-CC-234008-CR.pdf",
"scheme": "NL",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"AVA_TEE.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/TrustWare%203.0%20Security%20Target%20v1.0.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "2182cb653fcd63944019841e433349a3c0262ce9260961cd7e9b6c066f98d89a",
"source_hash": "69ceafb3451583de63d3626f1e637733be5efb95eb190446fbffe533a59130bf",
"txt_hash": "80abfe42919bbf8211b0be0653142a3c5a383fd7e43305c00bc8c50fe5a6817d"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "9fa2280aeb43a4225398fade61c7b9a86c4e9a8308c278807ebb6e9d8b7be422",
"source_hash": "372c5dd6652b0eba40851b0aeb370eb8d30457a3f48d7395b32eb357dbb83b5c",
"txt_hash": "d58f811233cfd6e03f109746b79519755945f40f47480ef6113d8a23d0f3b02c"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "750e7056b484c647cb04a8270895278add05d383489c43e1a5be0098bcf6ca58",
"source_hash": "ab3da57693d65142594026daf164d33d4eab2d56e4f65db6664b5a1fc7889b56",
"txt_hash": "6aaccbcb1695541581cf0022a60ab5216333a8732df7fd73b562f4237669f810"
}
},
"status": "archived"
}